{
  "name": "sds-methods",
  "version": "0.0.1",
  "description": "SDS methods.",
  "main": "index.js",
  "author": "SDS",
  "license": "MIT",
  "private": false,
  "scripts": {
    "start": "vitepress dev docs",
    "build": "vitepress build docs",
    "preview": "vitepress preview docs"
  },
  "dependencies": {},
  "devDependencies": {
    "vitepress": "^1.0.0-rc.20"
  }
}
